Sync mako 0.3.2-1 (main) from Debian unstable (main)

Bug #580062 reported by Artur Rona on 2010-05-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mako (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync mako 0.3.2-1 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
All changes have been incorporated in the Debian package.

Changelog entries since current maverick version 0.2.5-2ubuntu1:

mako (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <email address hidden> Thu, 18 Mar 2010 21:59:27 +0100

mako (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <email address hidden> Sun, 07 Mar 2010 19:56:38 +0100

mako (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Move python-beaker from Recommends to Suggests (closes: #569986)
  * Install Vim syntax and indent files in /usr/share/vim/addons/
    Use `vim-addons install mako` to enable it
  * Standards-Version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <email address hidden> Sat, 06 Mar 2010 14:01:41 +0100

Benjamin Drung (bdrung) on 2010-05-15
Changed in mako (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mako - 0.3.2-1

---------------
mako (0.3.2-1) unstable; urgency=low

  * New upstream release

mako (0.3.1-1) unstable; urgency=low

  * New upstream release

mako (0.3.0-1) unstable; urgency=low

  * New upstream release
  * Move python-beaker from Recommends to Suggests (closes: #569986)
  * Install Vim syntax and indent files in /usr/share/vim/addons/
    Use `vim-addons install mako` to enable it
  * Standards-Version bumped to 3.8.4 (no changes needed)
 -- Artur Rona <email address hidden> Thu, 18 Mar 2010 21:59:27 +0100

Changed in mako (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers